## com.imcode.imcms.db
Class StringArrayResultSetHandler

    java.lang.Object
      com.imcode.imcms.db.StringArrayResultSetHandler

All Implemented Interfaces:
  org.apache.commons.dbutils.ResultSetHandler

    public class StringArrayResultSetHandler

extends java.lang.Object
implements org.apache.commons.dbutils.ResultSetHandler

Constructor Summary
`StringArrayResultSetHandler()`

Method Summary
`java.lang.Object` `handle(java.sql.ResultSet resultSet)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StringArrayResultSetHandler

    public StringArrayResultSetHandler()

Method Detail

### handle

    public java.lang.Object handle(java.sql.ResultSet resultSet)
                            throws java.sql.SQLException

  Specified by:
    `handle` in interface `org.apache.commons.dbutils.ResultSetHandler`
  Throws:
    `java.sql.SQLException`